Subject: Re: Incorrect Escalation
From: Pritish Nandi <[email-masked]>
To: "Mayank k . arora" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 8 Sep 2015 06:05:58 +0530 (IST)

Hi Mayank, 

First of all you need to understand what I have mentioned in my email. I did not say that it was a incorrect escalation however mentioned why you have given the escalation response without providing how video crediting happens. Why the member might have not been credited for the same. Sharing KB gives member all the information which you might not be able to provide on the chat. 

I did not ask you to credit the member manually. member may say he has completely watched it and if he had done it he might have been credited. If he is not credited that means he did not do the process right. if the member still says he did it all correct then absolutely you have to escalate. However you should take the opportunity to explain him the reasons for not getting credited. 

Please read what the KB says 

" 

Attempting to run multiple videos from multiple browsers at the same time can/will affect crediting from video vendors. All crediting for videos is provided by video provider directly and is independent of InboxDollars. 

Billy Note: Videos can only be credited by the verification of the video view from the video provider. Should you experience an issue with viewing please refresh your browser and try again. 
" 

Regards, 

Pritish 

From: "Mayank k . arora" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 2:06:00 PM 
Subject: Re: Incorrect Escalation 

Respected Sir 

The member has provided all the details in his first response that he has watched 20 Videos from Adknowledge yesterday and have not received the credit . ( ie the number of videos he has watched , the name of the cash video provider through which he has watched the videos , the date when he watched the videos and problem he is facing with them ) 

The crediting is done on the basis of reporting by the video provider . 

We do not have the authority to issue manual credit to any member . 

The time frame for crediting for the video provider through Adknowledge is 24 hours which has been passed since the member said that he watched it yesterday . 

The crediting is done from the cash video provider does not mean that the escalation can not done from our side for investigation . He watched 20 videos , he has offers clicks in his account and he has not received the credit for even one video . 

The Kb mentions the information that you should watch video and complete the requirements to receive credit . The member has already said that he has completed the videos in his first response . This is not an incorrect escalation according to me , However the information of sharing that crediting is done by the reporting of video provider is correct . I am really sorry about that . 

Thanks and Regards 

Mayank Kumar Arora 

From: "Pritish Nandi" <[email-masked]> 
To: "Mayank k . arora" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, September 7, 2015 4:08:58 AM 
Subject: Incorrect Escalation 

Mayank, 

Why did you not provide with any of the responses for Cash Video's Crediting. Also I do not understand that without even answering his question you escalated it. You did not even told member why he might have not been credited. Also the threat was given by member at a later part of the chat after that Escalation was obvious. 
Also I have asked you guys to share the KB in such such scenarios which you did not do as well.You did not help the member understand the crediting process which is the basic thing. 

Please help me understand. 

[email-masked] Today 07:56 am 

Chat started on Sunday, September 06, 2015 5:48:12 PM 

(5:48:12 PM) *** [email-masked] has joined the chat *** 
(5:48:12 PM) [email-masked] : I completed 20 video's from Adknowledge yesterday and was never credited!!! This is a rip-off Why even have a video on your web page if you do not intend to credit me!!!! 
(5:49:20 PM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(5:51:16 PM) [email-masked] : My email address is [email-masked] and I want to know why I was not credited for the 20 video's I completed for Adknowledge!!!! This is a rip-off!!!!! 
(5:54:22 PM) *** Matthew has joined the chat *** 
(5:54:25 PM) Matthew: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(5:54:30 PM) Matthew: Please allow me a minute to check this for you. 
(5:58:09 PM) Matthew: We work hard to provide a solution for our Members as swiftly as possible. Your inquiry requires some additional assistance from our Resolution Team. 

For this reason, I will escalate this case to our Resolution Center so they can assist you further. 

To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response. 
(6:00:13 PM) Matthew: Is there anything else I can help you with today? 
(6:02:18 PM) [email-masked] : I am upset now I am leary of doing anything else on your site until I get my credit 
(6:03:23 PM) Matthew: I am really sorry for the inconvenience caused to you . 
(6:03:31 PM) Matthew: Our team will email you on this issue in 1-2 business days 
(6:06:53 PM) Matthew: Is there anything else I can help you with today? 
(6:14:03 PM) Matthew: Are we still connected ? 
(6:16:50 PM) [email-masked] : Nothing else but now I am wondering how many points you all have cheated me out of because Iyou only show the last five point earnings on your site. I just might take this to the BBB ! 
(6:18:24 PM) Matthew: To make sure you are assisted further, I will transfer your inquiry to the Member Services Manager. This is handled through our Resolution Center. Please note that the Resolution Center is available for response Monday - Friday 8am-5pm Central Time and they will respond to you at their first opportunity. Your request will be marked as Urgent and you will be sent a response promptly. Please make sure you have added our email address; this helps make sure you don't have difficulty receiving their response. 
(6:22:50 PM) Matthew: Are we still connected ? 
(6:26:14 PM) Matthew: It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat or visit the Support Center at any time. Goodbye, and have a nice day! 

R egards, 
Pritish Nandi